/* Styles pour les écrans de petite taille (par exemple, les smartphones) */
/* @media screen and (max-width: 390px) {
    .type-service {
        min-width: 100% !important;
    }
}

@media screen and (min-width: 578px) {
    .btn-close-filter {
        display: none;
    }
} */

@media screen and (max-width: 768px) {
    .label-title {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 425px) {
    .btn-close {
        margin-left: 40px;
    }
}

@media screen and (min-width: 362px) and (max-width: 577px)  {

}

@media screen and (min-width: 578px) and (max-width: 768px)  {
}

/* Styles pour les écrans de taille moyenne (par exemple, les tablettes) */
@media screen and (min-width: 769px) and (max-width: 1024px) {

}

/* Styles pour les écrans de grande taille (par exemple, les ordinateurs de bureau) */
@media screen and (min-width: 1025px) {

}
